Subject: yet another login question

From: Mark Burton <[email-masked]>
Date: Tue, 27 Feb 2001 20:43:39 GMT

Hello again,

sorry to be a pest but I have another query re the login command:

If an initiator opens a new connection and subsequently submits a
login pdu that identifies an existing session that is already
supporting the maximum number of connections, what error code should
be returned to the initiator? Perhaps "target conflict", or maybe a
new code yet to be defined like "No free connections".

Apologies if this is covered in the spec but I have missed it.

Thanks,

Mark